Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004892 [JEDI VCL] 03 Donations text always 2009-08-10 19:26 2009-08-13 10:06
Reporter gpcaretti View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0004892: jvcl.po: Improvement of italian translation
Description Please find attached file improved with the use of Poedit.
The original file was taken from the daily svn
Additional Information
Tags No tags attached.
Attached Files zip file icon jvclPO.zip [^] (68,722 bytes) 2009-08-10 19:26

- Relationships

-  Notes
(0015989)
obones (administrator)
2009-08-13 10:06

Thanks, this is now in SVN

- Issue History
Date Modified Username Field Change
2009-08-10 19:26 gpcaretti New Issue
2009-08-10 19:26 gpcaretti File Added: jvclPO.zip
2009-08-10 19:27 gpcaretti Issue Monitored: gpcaretti
2009-08-13 10:06 obones Note Added: 0015989
2009-08-13 10:06 obones Status new => resolved
2009-08-13 10:06 obones Fixed in Version => Daily / SVN
2009-08-13 10:06 obones Resolution open => fixed
2009-08-13 10:06 obones Assigned To => obones
2009-08-14 16:55 gpcaretti Issue End Monitor: gpcaretti


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker